Package org.apache.tools.ant.property

# Class NullReturn

java.lang.Object
org.apache.tools.ant.property.NullReturn

public final class NullReturn extends Object
Class to represent a null and to stop the chain of lookups.

Since:
  Ant 1.8.0

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static NullReturn`
  `NULL`
  a value to use in a property helper to stop looking properties

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `toString()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Field Details

  - ### NULL

    public static final NullReturn NULL
    a value to use in a property helper to stop looking properties

- ## Method Details

  - ### toString

    public String toString()
    Overrides:
      `toString` in class `Object`